@charset "utf-8";
@font-face {
  font-family: 'Ubuntu';
  font-style: normal;
  font-weight: 400;
  src: local('Ubuntu'), url('../fonts/ubuntu.woff') format('woff');
}
@font-face {
  font-family: 'Bitter';
  font-style: normal;
  font-weight: 400;
  src: local('Bitter-Regular'), url('../fonts/bitter.woff') format('woff');
}

html,body {
	height: 100%;
}
body{
	margin: 0;
	padding: 0;
	background-color: #0d0d0d; 
	-webkit-font-smoothing:  subpixel-antialiased;
     font-smoothing:  subpixel-antialiased;
	 font-family: 'Ubuntu', sans-serif;
	 font-weight: 400; 
	top: 0px !important;
	-webkit-transform: translate3d(0, 0, 0);
}
#translation_overlay{
	background: rgba(0,0,0,0.9);
	width: 100%;
	height: 100%;
	min-height: 100%;
	position: fixed !important;
	top: 0;
	left: 0;
	z-index: 10000;
	display: none;
}
#traslation_load_icon{
    position:absolute;
    left:50%;
    top:50%;
    margin: -130px 0px 0px -75px;
	z-index: 10001;
	color: #fff;
	background-image: url('../images/language_loader.gif');
	background-position: 0px 0px;
	width: 125px;
	height: 63px;
	display: block;
}
h1,h2,h3,h4,h5,h6,.site-title{
	font-weight: 700;
	-webkit-font-smoothing: antialiased;
	font-smoothing: antialiased;
	font-family: 'Bitter', sans-serif;
}
h2{
	font-size: 24px;
	text-shadow: 0px 2px 1px #000;
}
hr{
	border: 0;
	height: 0;
	border-top: 1px solid rgba(0, 0, 0, 0.8);
	border-bottom: 1px solid rgba(255, 255, 255, 0.1);
	display: block;
	clear: both;
}
select,
textarea,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
.uneditable-input {
	background-color: #0d0d0d;
	padding: 4px 4px 4px 4px;
	font-size: 13px;
	color: #ffffff;
	border: 1px solid #444;
}
.page-header{
	border-bottom: 0px none;
}
.text_inset{
	color: #000;
	margin-bottom: 0px;
	text-shadow: 0px 1px 1px #555;
	font-family: 'Bitter', sans-serif;
}
.red{
	color: #ff0000;
}
.box_inset{
	border: 1px solid #0D0D0D;
	padding:8px 3% 8px 3%;
	width:94%;
	display: block;
	background-color: rgba(0,0,0,0.2);
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	margin: 20px 10px 4px 0px;
	-webkit-box-shadow: inset 0px 0px 4px 3px rgba(000, 000, 000, 0.2);
	box-shadow: inset 0px 0px 4px 3px rgba(000, 000, 000, 0.2);
	clear: both;
}
.item-page .page-header h2{
	font-size: 32px !important;
	color: #E4E4E4;
	overflow: visible;
	line-height: 36px;
	margin-bottom: 0px;
	display: block;
	font-weight: normal;
}
.item-page ul li{
	line-height: 22px;
}
.heading{
	font-size: 32px !important;
	color: #E4E4E4;
	overflow: visible;
	line-height: 36px;
	margin-bottom: 0px;
	font-family: 'Bitter', sans-serif;
	text-shadow: 0px 2px 1px #000;
	display: block;
}
.title{
	font-size: 26px;
	-webkit-font-smoothing: antialiased;
	font-smoothing: antialiased;
	font-family: 'Bitter', sans-serif;
	margin-bottom: 0px;
	display: block;
	text-shadow: 0px 2px 1px #000;
}
.subtitle{
	-webkit-font-smoothing: antialiased;
	font-smoothing: antialiased;
	font-family: 'Bitter', sans-serif;
	font-size: 18px;
	line-height: 22px;
	display: block;
	text-shadow: 0px 2px 1px #0E0E0E;
}
.well .page-header{
	-webkit-font-smoothing: antialiased;
	font-smoothing: antialiased;
	font-size: 14px;
	line-height: 22px;
	display: block;
	text-shadow: 0px 2px 1px #000;
	font-weight: normal !important;
}
.well .subtitle{
	line-height: 18px;
	margin-bottom: -4px;
}
::selection{
	background: #91ff00;
}
::-moz-selection{
	background: #91ff00;
}
.content_breadcrumbs ul{
	margin-left: -18px;
	margin-top: -10px;
	font-weight: normal;
	font-size: 11px;
	color: #ccc;
}
.content_breadcrumbs ul,.content_breadcrumbs ul li, .content_breadcrumbs ul a{
	background-color: transparent;
	text-shadow: 0px 1px 1px #000;
	font-weight: normal;
	font-size: 11px;
}
.content_breadcrumbs .breadcrumb .divider{
	color: #000;
	text-shadow: none !important;
}
.breadcrumb_fade{
	background-image: url('../images/breadcrumb_fade.png');
	background-repeat: no-repeat;
	background-position: right;
	z-index: 100;
	display: block;
	width: 100px;
	float: right;
	margin-right: -20px;
}
.container-fluid {
	background-color: #000;
	background-image: url('../images/dark_noise.jpg');
	color: #fff;
	min-width: 260px;
	overflow: hidden;
	text-align: left;
}
#col_left ul.nav{
	margin-right: 15px;
}
#col_left ul.nav li{
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	width: 100%;
}
#col_left ul.nav li a{
	width: 100%;
	display: block;
	padding: 4px 4px 4px 8px;
	margin: 0px 0px 4px 0px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border-left: 3px solid #0D0D0D;
	background-image: url('../images/menu_fade.png');
	background-repeat: repeat-y;
}
#col_left ul.nav li.active{
	
	color: #fff;
	width: 100%;
}
#col_left ul.nav li.active a{
	color: #fff;
	width: 100%;
	background-color: #010102;
}
#col_left ul.nav li:not(.active) a:hover{
	background-color: #1a1a1a;
	-webkit-transition: background-color 1000ms ease;
	-moz-transition: background-color 1000ms ease;
	-o-transition: background-color 1000ms ease;
	-ms-transition: background-color 1000ms ease;
	transition: background-color 1000ms ease;
}
.well{
	background-color: rgba(0,0,0,0.2);
	border: 1px solid #0D0D0D;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	margin: 0px 0px 20px 0px;
	-webkit-box-shadow: inset 0px 0px 4px 3px rgba(000, 000, 000, 0.2);
	box-shadow: inset 0px 0px 4px 3px rgba(000, 000, 000, 0.2);
}
.img-rounded{
	border: 1px solid #000;
	-webkit-box-shadow:  1px 1px 4px 2px rgba(000, 000, 000, 0.3);
	box-shadow:  1px 1px 4px 2px rgba(000, 000, 000, 0.3);
}
.inner-container{
	max-width: 920px;
	margin: 0px auto;
	padding-right: 20px;
	padding-left: 20px;
	display: block;
}
.video_container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}

.video_container iframe,
.video_container object,
.video_container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
	padding: 0px;
	padding-bottom: -5px;
}
.half{
	width: 50%;
	float: left;
	right: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}
.full{
	width: 100%;
	float: left;
	right: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}
.main_content{
	background-position: bottom center;
	background-repeat: repeat-x;
	text-shadow: 0px 1px 1px #000;
}
.main_content p, .main_content div{
	color: #c6c6c6;
}
body.default-blue .main_content{
	background-image: url('../images/bg_sub_blue_bottom.png');
}
body.default-gold .main_content{
	background-image: url('../images/bg_sub_gold_bottom.png');
}
body.default-green .main_content{
	background-image: url('../images/bg_sub_green_bottom.png');
}
body.default-purple .main_content{
	background-image: url('../images/bg_sub_purple_bottom.png');
}
body.default-red .main_content{
	background-image: url('../images/bg_sub_red_bottom.png');
}
#col_left, #col_right{
	width: 20%;
	margin: 0px;
	height: 100%;
	min-height: 100%;
	padding-top: 20px;
}
#content{
	margin: 0px auto;
	padding: 20px;
	overflow: auto;
	min-height: 420px;
}
#content.span6{
	width: 60%;
}
#content.span9{
	width: 80%;
}
#content.span12{
	width: 100%;
	padding: 20px;
}
.main_content .inner-container{
	display: block;
	margin-top: 0px;

	padding: 0px;
	font-size: 13px;
	line-height: 21px;
	color: #c6c6c6;
}
.home_content {
	z-index: 0;
	position: relative;
	background-color: #000;
	background-image: url('../images/bg_home_no_ads.jpg');
	background-repeat: repeat;
}
.home_content .inner-container{
	border-right: 1px solid #2A2A2A;
	display: block;
	padding: 0px;
	background-color: #000;
}
.home_content .third{
	padding: 15px 10px 10px 10px;
	min-height: 205px;
	text-align: center;
	background-image: url('../images/bg_home_ads.jpg');
	background-repeat: repeat-x;
	z-index: 0;
	position: relative;
	border-left: 1px solid #2A2A2A;
	color: #a4a4a4;
	display: block;
}
.home_content .third .smalltext{
}
.header{
	background-color: #000;
	margin-bottom: 0px;
	height: 86px;
	background-image: url('../images/bg_top.png');
	background-repeat: repeat-x;
}
.header .inner_header{
	height: 86px;
}
body.default-blue .inner_header{
	background: -moz-linear-gradient(top,  rgba(35,116,178,0.15) 0%, rgba(35,116,178,0.15) 1%, rgba(125,185,232,0) 100%); 
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(35,116,178,0.15)), color-stop(1%,rgba(35,116,178,0.15)), color-stop(100%,rgba(125,185,232,0))); 
	background: -webkit-linear-gradient(top,  rgba(35,116,178,0.15) 0%,rgba(35,116,178,0.15) 1%,rgba(125,185,232,0) 100%); 
	background: -o-linear-gradient(top,  rgba(35,116,178,0.15) 0%,rgba(35,116,178,0.15) 1%,rgba(125,185,232,0) 100%); 
	background: -ms-linear-gradient(top,  rgba(35,116,178,0.15) 0%,rgba(35,116,178,0.15) 1%,rgba(125,185,232,0) 100%); 
	background: linear-gradient(to bottom,  rgba(35,116,178,0.15) 0%,rgba(35,116,178,0.15) 1%,rgba(125,185,232,0) 100%); 
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#262374b2', endColorstr='#007db9e8',GradientType=0 ); 
}
body.default-red .inner_header{
	background: -moz-linear-gradient(top,  rgba(255,0,7,0.1) 0%, rgba(125,185,232,0) 100%); 
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,0,7,0.1)), color-stop(100%,rgba(125,185,232,0))); 
	background: -webkit-linear-gradient(top,  rgba(255,0,7,0.1) 0%,rgba(125,185,232,0) 100%); 
	background: -o-linear-gradient(top,  rgba(255,0,7,0.1) 0%,rgba(125,185,232,0) 100%); 
	background: -ms-linear-gradient(top,  rgba(255,0,7,0.1) 0%,rgba(125,185,232,0) 100%); 
	background: linear-gradient(to bottom,  rgba(255,0,7,0.1) 0%,rgba(125,185,232,0) 100%); 
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1aff0007', endColorstr='#007db9e8',GradientType=0 ); 
}
body.default-purple .inner_header{
	background: -moz-linear-gradient(top,  rgba(171,0,255,0.1) 0%, rgba(125,185,232,0) 100%); 
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(171,0,255,0.1)), color-stop(100%,rgba(125,185,232,0))); 
	background: -webkit-linear-gradient(top,  rgba(171,0,255,0.1) 0%,rgba(125,185,232,0) 100%); 
	background: -o-linear-gradient(top,  rgba(171,0,255,0.1) 0%,rgba(125,185,232,0) 100%); 
	background: -ms-linear-gradient(top,  rgba(171,0,255,0.1) 0%,rgba(125,185,232,0) 100%); 
	background: linear-gradient(to bottom,  rgba(171,0,255,0.1) 0%,rgba(125,185,232,0) 100%); 
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1aab00ff', endColorstr='#007db9e8',GradientType=0 ); 
}
body.default-gold .inner_header{
	background: -moz-linear-gradient(top,  rgba(255,158,0,0.1) 0%, rgba(125,185,232,0) 100%); 
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,158,0,0.1)), color-stop(100%,rgba(125,185,232,0))); 
	background: -webkit-linear-gradient(top,  rgba(255,158,0,0.1) 0%,rgba(125,185,232,0) 100%); 
	background: -o-linear-gradient(top,  rgba(255,158,0,0.1) 0%,rgba(125,185,232,0) 100%); 
	background: -ms-linear-gradient(top,  rgba(255,158,0,0.1) 0%,rgba(125,185,232,0) 100%); 
	background: linear-gradient(to bottom,  rgba(255,158,0,0.1) 0%,rgba(125,185,232,0) 100%); 
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1aff9e00', endColorstr='#007db9e8',GradientType=0 ); 
}
body.default-green .inner_header{
	background: -moz-linear-gradient(top,  rgba(145,255,0,0.1) 0%, rgba(125,185,232,0) 100%); 
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(145,255,0,0.1)), color-stop(100%,rgba(125,185,232,0))); 
	background: -webkit-linear-gradient(top,  rgba(145,255,0,0.1) 0%,rgba(125,185,232,0) 100%); 
	background: -o-linear-gradient(top,  rgba(145,255,0,0.1) 0%,rgba(125,185,232,0) 100%); 
	background: -ms-linear-gradient(top,  rgba(145,255,0,0.1) 0%,rgba(125,185,232,0) 100%); 
	background: linear-gradient(to bottom,  rgba(145,255,0,0.1) 0%,rgba(125,185,232,0) 100%); 
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1a91ff00', endColorstr='#007db9e8',GradientType=0 ); 
}
.footer{
	color: #A4A4A4;
	border-top: #303030 1px solid;
	background: rgb(31,31,31); 
	background: -moz-linear-gradient(top,  rgba(31,31,31,1) 0%, rgba(13,13,13,1) 100%); 
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(31,31,31,1)), color-stop(100%,rgba(13,13,13,1))); 
	background: -webkit-linear-gradient(top,  rgba(31,31,31,1) 0%,rgba(13,13,13,1) 100%); 
	background: -o-linear-gradient(top,  rgba(31,31,31,1) 0%,rgba(13,13,13,1) 100%); 
	background: -ms-linear-gradient(top,  rgba(31,31,31,1) 0%,rgba(13,13,13,1) 100%); 
	background: linear-gradient(to bottom,  rgba(31,31,31,1) 0%,rgba(13,13,13,1) 100%); 
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1f1f1f', endColorstr='#0d0d0d',GradientType=0 ); 
}
.footer hr {
	margin: 18px 0;
	border: 0;
	border-top: 1px solid #202020;
}
.third{
	width: 33.3%;
	right: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}
.quarter{
	width: 25%;
	right: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}
.footer_blocks .quarter{
	border-left: 1px solid #202020;
	padding: 0px 0px 0px 10px;
	min-height: 150px;
	font-size: 12px;
}
.footer_blocks .quarter ul.menu{
	margin-right: 10px;
}
.footer_blocks .quarter ul.menu li a{
	padding: 2px 10px 2px 10px;
}
.footer_bottom{
	font-size: 12px;
}
.main_logo{
	background-image: url('../images/btn_pdi.png');
	background-position: 0px 0px;
	background-repeat: no-repeat;
	width: 118px;
	height: 52px;
	display: block;
	margin: 14px 0px 0px 0px;
}
.main_logo:hover{
	background-position: 0px -52px;
}
#root_sub_menu{
	display: none;
}
#root_sub_menu li a{
	min-height: 20px;
	margin-bottom: 10px;
	background-color: rgba(0,0,0,0.4);
	border: 1px solid #0d0d0d;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.05);
	-moz-box-shadow: inset 0 1px 1px rgba(0,0,0,0.05);
	box-shadow: inset 0 1px 1px rgba(0,0,0,0.05);
	padding: 9px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	text-align: center;
	font-size: 14px;
}
#root_sub_menu li a:hover {
	text-decoration: none;
	text-shadow: none;
	color: #fff;
	background-color: #000;
	-webkit-transition: background-color 300ms ease;
	-moz-transition: background-color 300ms ease;
	-o-transition: background-color 300ms ease;
	-ms-transition: background-color 300ms ease;
	transition: background-color 300ms ease;
}
.root_sub_menu_icon{
	margin: 2px -20px 0px 0px;
	float: left;
	padding-left: -20px;
}
.navigation{
	background: #0d0d0d; 
	background: -moz-linear-gradient(top,  #0d0d0d 0%, #1f1f1f 100%); 
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0d0d0d), color-stop(100%,#1f1f1f)); 
	background: -webkit-linear-gradient(top,  #0d0d0d 0%,#1f1f1f 100%); 
	background: -o-linear-gradient(top,  #0d0d0d 0%,#1f1f1f 100%); 
	background: -ms-linear-gradient(top,  #0d0d0d 0%,#1f1f1f 100%); 
	background: linear-gradient(to bottom,  #0d0d0d 0%,#1f1f1f 100%); 
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0d0d0d', endColorstr='#1f1f1f',GradientType=0 ); 
	background-color: #2A2A2A;
    -moz-box-shadow: 0px 0px 5px #848484;
    -webkit-box-shadow: 0px 0px 5px #848484;
    box-shadow: 0px 0px 5px #848484;
	border-top: 1px solid #848484 ;
	border-bottom: 1px solid #848484 ;
	margin: 0px;
	padding: 0px;
/* 	-webkit-animation-name: pulse;
	-webkit-animation-duration: 2s;
	-webkit-animation-iteration-count: infinite; */
	z-index: 100 !important;
	position:relative;
	font-size: 14px;
}
.inner-navigation{
	border-top: 2px solid #000;
	border-bottom: 1px solid #000;
	margin: 0px;
	padding: 4px;
}
.inner-navigation ul li ul.nav-child:after,.inner-navigation ul li ul.nav-child:before{
	display: none;
}
.inner-navigation ul li ul.nav-child{
	font-size: 14px;
	display: block;
	position: relative;
	top: 0;
     left: 0;
	padding: 0px;
	width: 100%;
	margin: 0px 0px 0px 0px;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	background-color: transparent;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	border: 0px none;
	clear: both;
}
.inner-navigation ul li ul.nav-child a{
	color: #fff !important;
}
.inner-navigation ul li {
	display: block;
	position: relative;
	clear: both;
}
body.default-gold .inner-navigation ul li ul li {
	border-bottom: 1px solid #653F00;
}
body.default-purple .inner-navigation ul li ul li {
	border-bottom: 1px solid #440066;
}
body.default-blue .inner-navigation ul li ul li {
	border-bottom: 1px solid #003D65;
}
body.default-red .inner-navigation ul li ul li {
	border-bottom: 1px solid #65000A;
}
.inner-navigation ul li ul.nav-child li a{
	padding: 5px 0px 5px 20px;
	display: block;
	position: relative;
	clear: both;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	border-left: 5px solid #000;
}
body.default-gold .inner-navigation ul li ul.nav-child li a{
	border-right: 6px solid #653F00;
	border-left: 6px solid #653F00;
}
body.default-purple .inner-navigation ul li ul.nav-child li a{
	border-right: 6px solid #440066;
	border-left: 6px solid #440066;
}
body.default-blue .inner-navigation ul li ul.nav-child li a{
	border-right: 6px solid #003D65;
	border-left: 6px solid #003D65;
}
body.default-red .inner-navigation ul li ul.nav-child li a{
	border-right: 6px solid #65000A;
	border-left: 6px solid #65000A;
}
.inner-navigation ul li ul.nav-child li.active{
	background-color: #000;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	display: block;
	position: relative;
}
body.default-purple ul li ul.nav-child li{
	background-color: #000;
}
body.default-purple ul li ul.nav-child li.active{
	background-color: #28003C;
}
body.default-purple ul li ul.nav-child li a:hover{
	background-color: #640096;
}
body.default-red ul li ul.nav-child li{
	background-color: #000;
}
body.default-red ul li ul.nav-child li.active{
	background-color: #420007;
}
body.default-red ul li ul.nav-child li a:hover{
	background-color: #96000E;
}
body.default-gold ul li ul.nav-child li{
	background-color: #000;
}
body.default-gold ul li ul.nav-child li.active{
	background-color: #422900;
}
body.default-gold ul li ul.nav-child li a:hover{
	background-color: #966000;
}
.inner-navigation ul li ul.nav-child li a:hover{
	background-color: #000;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	display: block;
	position: relative;
	clear: both;
}
.touch_navigation{
	background: #0d0d0d;
	background: -moz-linear-gradient(top,  #0d0d0d 0%, #1f1f1f 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0d0d0d), color-stop(100%,#1f1f1f));
	background: -webkit-linear-gradient(top,  #0d0d0d 0%,#1f1f1f 100%);
	background: -o-linear-gradient(top,  #0d0d0d 0%,#1f1f1f 100%);
	background: -ms-linear-gradient(top,  #0d0d0d 0%,#1f1f1f 100%);
	background: linear-gradient(to bottom,  #0d0d0d 0%,#1f1f1f 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0d0d0d', endColorstr='#1f1f1f',GradientType=0 ); 
	border-bottom: 1px solid #000;
	border-top: #494949 1px solid;
    -moz-box-shadow: 0px 0px 5px #848484;
    -webkit-box-shadow: 0px 0px 5px #848484;
    box-shadow: 0px 0px 5px #848484;
	margin-bottom: 0px;
	height: 45px;
	display: none;
	cursor: pointer;
	text-shadow: 0px 1px 1px #000;
	white-space:nowrap;
/* 	-webkit-animation-name: pulse;
	-webkit-animation-duration: 5s;
	-webkit-animation-iteration-count: infinite; */
	z-index: 100;
	position:relative;
	overflow: hidden;
}
.touch_navigation .menu_title ul{
	background-color: transparent;
	text-shadow: 0px 0px 0px none;
	padding: 0px;
	margin: 0px;
	font-weight: normal;
	font-size: 14px;
}
.touch_navigation .menu_title .breadcrumb li {
	text-shadow: none;
}
.touch_navigation .menu_title .breadcrumb .divider {
	color: #666;
}
@-webkit-keyframes pulse {
	from { -webkit-box-shadow: 0 0 2px #848484 ; }
	50% { -webkit-box-shadow: 0 0 12px #848484 ; }
	to { -webkit-box-shadow: 0 0 4px #848484 ; }
}
body.default-blue .navigation, body.default-blue .touch_navigation{
    -moz-box-shadow: 0px 0px 5px #0080ff;
    -webkit-box-shadow: 0px 0px 5px #0080ff;
    box-shadow: 0px 0px 5px #0080ff;
	border-top: 1px solid #0080ff;
	border-bottom: 1px solid #0080ff;
/* 	-webkit-animation-name: default-bluepulse;
	-webkit-animation-duration: 5s;
	-webkit-animation-iteration-count: infinite; */
}
@-webkit-keyframes default-bluepulse {
	from { -webkit-box-shadow: 0 0 2px #0080ff; }
	50% { -webkit-box-shadow: 0 0 12px #0080ff; }
	to { -webkit-box-shadow: 0 0 4px #0080ff; }
}
body.default-gold .navigation, body.default-gold .touch_navigation{
    -moz-box-shadow: 0px 0px 5px #ff9e00;
    -webkit-box-shadow: 0px 0px 5px #ff9e00;
    box-shadow: 0px 0px 5px #ff9e00;
	border-top: 1px solid #ff9e00;
	border-bottom: 1px solid #ff9e00;
/* 	-webkit-animation-name: default-goldpulse;
	-webkit-animation-duration: 5s;
	-webkit-animation-iteration-count: infinite; */
}
@-webkit-keyframes default-goldpulse {
	from { -webkit-box-shadow: 0 0 2px #ff9e00; }
	50% { -webkit-box-shadow: 0 0 12px #ff9e00; }
	to { -webkit-box-shadow: 0 0 4px #ff9e00; }
}
body.default-green .navigation, body.default-green .touch_navigation{
    -moz-box-shadow: 0px 0px 5px #91ff00;
    -webkit-box-shadow: 0px 0px 5px #91ff00;
    box-shadow: 0px 0px 5px #91ff00;
	border-top: 1px solid #91ff00;
	border-bottom: 1px solid #91ff00;
/* 	-webkit-animation-name: default-greenpulse;
	-webkit-animation-duration: 5s;
	-webkit-animation-iteration-count: infinite; */
}
@-webkit-keyframes default-greenpulse {
	from { -webkit-box-shadow: 0 0 2px #91ff00; }
	50% { -webkit-box-shadow: 0 0 12px #91ff00; }
	to { -webkit-box-shadow: 0 0 4px #91ff00; }
}
body.default-purple .navigation, body.default-purple .touch_navigation{
    -moz-box-shadow: 0px 0px 5px #ab00ff;
    -webkit-box-shadow: 0px 0px 5px #ab00ff;
    box-shadow: 0px 0px 5px #ab00ff;
	border-top: 1px solid #ab00ff;
	border-bottom: 1px solid #ab00ff;
/* 	-webkit-animation-name: default-purplepulse;
	-webkit-animation-duration: 5s;
	-webkit-animation-iteration-count: infinite; */
}
@-webkit-keyframes default-purplepulse {
	from { -webkit-box-shadow: 0 0 2px #ab00ff; }
	50% { -webkit-box-shadow: 0 0 12px #ab00ff; }
	to { -webkit-box-shadow: 0 0 4px #ab00ff; }
}
body.default-red .navigation, body.default-red .touch_navigation{
    -moz-box-shadow: 0px 0px 5px #ff0007;
    -webkit-box-shadow: 0px 0px 5px #ff0007;
    box-shadow: 0px 0px 5px #ff0007;
	border-top: 1px solid #ff0007;
	border-bottom: 1px solid #ff0007;
/* 	-webkit-animation-name: default-redpulse;
	-webkit-animation-duration: 5s;
	-webkit-animation-iteration-count: infinite; */
}
@-webkit-keyframes default-redpulse {
	from { -webkit-box-shadow: 0 0 2px #ff0007; }
	50% { -webkit-box-shadow: 0 0 12px #ff0007; }
	to { -webkit-box-shadow: 0 0 4px #ff0007; }
}
.nav a {
	color: #a4a4a4;
	text-decoration: none;
}
.nav a:hover {
	color: #005580;
	text-decoration: underline;
}
.nav{
	text-shadow: 0px 1px 1px #000;
}
.nav > li > a:hover {
	text-decoration: none;
	text-shadow: 0px -1px -2px #000;
	color: #fff;
	background-color: #000;
}
.nav-pills > .active > a.menu-grey,
.nav-pills > .active > a.menu-grey:hover,
.nav > li > a.menu-grey:hover {
	background: #6b6b6b; 
	background-image: url('../images/img_nav_gray.png');
	background-repeat: repeat-x;
	text-shadow: 0px 1px 1px #000 !important;
	box-shadow: 0px 0px 5px #000 !important;
}
body.default-blue .nav-pills > .active > a,
body.default-blue .nav-pills > .active > a:hover,
.nav > li > a.menu-blue:hover {
	background: #005c97;
	background-image: url('../images/img_nav_blue.png');
	background-repeat: repeat-x;
	text-shadow: 0px 1px 1px #000 !important;
	box-shadow: 0px 0px 5px #000 !important;
}
body.default-gold .nav-pills > .active > a,
body.default-gold .nav-pills > .active > a:hover,
.nav > li > a.menu-gold:hover {
	background: rgb(151,96,0);
	background-image: url('../images/img_nav_gold.png');
	background-repeat: repeat-x;
	text-shadow: 0px 1px 1px #000 !important;
	box-shadow: 0px 0px 5px #000 !important;
}
body.default-green .nav-pills > .active > a,
body.default-green .nav-pills > .active > a:hover,
.nav > li > a.menu-green:hover {
	background: #519700;
	background-image: url('../images/img_nav_green.png');
	background-repeat: repeat-x;
	text-shadow: 0px 1px 1px #000 !important;
	box-shadow: 0px 0px 5px #000 !important;
	box-shadow: 0px 0px 5px #000 !important;
}
body.default-purple .nav-pills > .active > a,
body.default-purple .nav-pills > .active > a:hover,
.nav > li > a.menu-purple:hover {
	background: #650097;
	background-image: url('../images/img_nav_purple.png');
	background-repeat: repeat-x;
	text-shadow: 0px 1px 1px #000 !important;
	box-shadow: 0px 0px 5px #000 !important;
}
body.default-red .nav-pills > .active > a,
body.default-red .nav-pills > .active > a:hover,
.nav > li > a.menu-red:hover {
	background: #97000e;
	background-image: url('../images/img_nav_red.png');
	background-repeat: repeat-x;
	text-shadow: 0px 1px 1px #000 !important;
	box-shadow: 0px 0px 5px #000 !important;
}

.nav-pills > li > a {
	padding-top: 8px;
	padding-bottom: 8px;
	margin-top: 2px;
	margin-bottom: 2px;
	margin-right: 8px;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 5px;
}
.nav-pills > .active > a,
.nav-pills > .active > a:hover {
	color: #fff;
	background: #6b6b6b;
	text-shadow: 0px 1px 1px #000 !important;
}
/* NAV TABS */
.nav-tabs {
	border-bottom: 1px solid #0D0D0D;
	border: 1px solid transparent;
	margin-bottom: 0px;
	}
.nav-tabs > li {
	margin-bottom: -1px;
}
.nav-tabs > li > a {
	color: #515151;
	padding-top: 8px;
	padding-bottom: 8px;
	line-height: 18px;
	background-color: rgba(0,0,0,0.2);
	border: 1px solid #191919;
	border-bottom: 1px solid transparent;
	-webkit-border-radius: 4px 4px 0 0;
	-moz-border-radius: 4px 4px 0 0;
	border-radius: 4px 4px 0 0;
}
.nav-tabs > li > a:hover {
	border-color: #0D0D0D;
	color: #fff;
}
.nav-tabs > .active > a,
.nav-tabs > .active > a:hover {
	color: #fff;
	background-color: rgba(0,0,0,0.2);
	border: 1px solid #0D0D0D;
	border-bottom-color: transparent;
	cursor: default;
	-webkit-box-shadow: inset 0px 0px 4px 3px rgba(000, 000, 000, 0.2);
	box-shadow: inset 0px 0px 4px 3px rgba(000, 000, 000, 0.2);
}
/* NAV STACKED */
.nav-stacked > li {
	float: none;
}
.nav-stacked > li > a {
	margin-right: 0;
}
.nav-tabs.nav-stacked {
	border-bottom: 0;
}
.nav-tabs.nav-stacked > li > a {
	color: #fff;
	border: 1px solid #0D0D0D;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	-webkit-box-shadow: inset 0px 0px 4px 3px rgba(000, 000, 000, 0.2);
	box-shadow: inset 0px 0px 4px 3px rgba(000, 000, 000, 0.2);
}
.nav-tabs.nav-stacked > li:first-child > a {
	-webkit-border-top-right-radius: 4px;
	-moz-border-radius-topright: 4px;
	border-top-right-radius: 4px;
	-webkit-border-top-left-radius: 4px;
	-moz-border-radius-topleft: 4px;
	border-top-left-radius: 4px;
}
.nav-tabs.nav-stacked > li:last-child > a {
	-webkit-border-bottom-right-radius: 4px;
	-moz-border-radius-bottomright: 4px;
	border-bottom-right-radius: 4px;
	-webkit-border-bottom-left-radius: 4px;
	-moz-border-radius-bottomleft: 4px;
	border-bottom-left-radius: 4px;
}
.nav-tabs.nav-stacked > li > a:hover {
	border-color: #0D0D0D;
	z-index: 2;
	background-color: rgba(0,0,0,0.4);
}
/* TAB CONTENT */
.tab-content{
	border: 1px solid #0D0D0D;
	padding: 20px;
	background-color: rgba(0,0,0,0.2);
	-webkit-border-radius: 0px 0px 5px 5px;
	-moz-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
	-webkit-box-shadow: inset 0px 0px 4px 3px rgba(000, 000, 000, 0.2);
	box-shadow: inset 0px 0px 4px 3px rgba(000, 000, 000, 0.2);
	margin-left: 1px;
}
.accordion {
	margin-bottom: 18px;
}
.accordion-group {
	margin-bottom: 2px;
	border: 1px solid #0D0D0D;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	background-color: transparent;
	-webkit-box-shadow: inset 0px 0px 4px 3px rgba(000, 000, 000, 0.2);
	box-shadow: inset 0px 0px 4px 3px rgba(000, 000, 000, 0.2);
}
.accordion-heading {
	border-bottom: 0;
	background-color: rgba(0,0,0,0.4);
}
.accordion-heading .accordion-toggle {
	display: block;
	padding: 8px 15px;
}
.accordion-toggle {
	cursor: pointer;
}
.accordion-inner {
	padding: 9px 15px;
	border-top: 1px solid #0D0D0D;
	background-color: rgba(0,0,0,0.2);
}
body.default-blue .container-fluid .partners{
    -moz-box-shadow: 0px 0px 5px #0080ff;
    -webkit-box-shadow: 0px 0px 5px #0080ff;
    box-shadow: 0px 0px 5px #0080ff;
	border-top: 1px solid #0080ff;
	border-bottom: 1px solid #0080ff;
/* 	-webkit-animation-name: default-bluepulse;
	-webkit-animation-duration: 5s;
	-webkit-animation-iteration-count: infinite; */
}
body.default-red .container-fluid .partners{
    -moz-box-shadow: 0px 0px 5px #ff0007;
    -webkit-box-shadow: 0px 0px 5px #ff0007;
    box-shadow: 0px 0px 5px #ff0007;
	border-top: 1px solid #ff0007;
	border-bottom: 1px solid #ff0007;
/* 	-webkit-animation-name: default-redpulse;
	-webkit-animation-duration: 5s;
	-webkit-animation-iteration-count: infinite; */
}
body.default-purple .container-fluid .partners{
    -moz-box-shadow: 0px 0px 5px #ab00ff;
    -webkit-box-shadow: 0px 0px 5px #ab00ff;
    box-shadow: 0px 0px 5px #ab00ff;
	border-top: 1px solid #ab00ff;
	border-bottom: 1px solid #ab00ff;
/* 	-webkit-animation-name: default-purplepulse;
	-webkit-animation-duration: 5s;
	-webkit-animation-iteration-count: infinite; */
}
body.default-gold .container-fluid .partners{
    -moz-box-shadow: 0px 0px 5px #ff9e00;
    -webkit-box-shadow: 0px 0px 5px #ff9e00;
    box-shadow: 0px 0px 5px #ff9e00;
	border-top: 1px solid #ff9e00;
	border-bottom: 1px solid #ff9e00;
/* 	-webkit-animation-name: default-goldpulse;
	-webkit-animation-duration: 5s;
	-webkit-animation-iteration-count: infinite; */
}
body.default-green .container-fluid  .partners{
    -moz-box-shadow: 0px 0px 5px #91ff00;
    -webkit-box-shadow: 0px 0px 5px #91ff00;
    box-shadow: 0px 0px 5px #91ff00;
	border-top: 1px solid #91ff00;
	border-bottom: 1px solid #91ff00;
/* 	-webkit-animation-name: default-greenpulse;
	-webkit-animation-duration: 5s;
	-webkit-animation-iteration-count: infinite; */
}
.container-fluid .partners{
	background-color: #161616;
    -moz-box-shadow: 0px 0px 5px #848484;
    -webkit-box-shadow: 0px 0px 5px #848484;
    box-shadow: 0px 0px 5px #848484;
	border-top: 1px solid #848484 ;
	border-bottom: 1px solid #848484 ;
/* 	-webkit-animation-name: pulse;
	-webkit-animation-duration: 2s;
	-webkit-animation-iteration-count: infinite; */
	height: 36px;
	min-height: 33px;
	width: 100%;
	display: block;
	clear: both;
	overflow: hidden;
	text-align: center;
	padding: 0px;
	z-index: 100;
	position: relative;
}
.partners_list{
	margin-top: 6px;
	cursor: pointer;
}
.partners_list li{
	width: 57px;
	height: 23px;
	display: block;
	display:inline-block;
	padding: 6px 12px 0px 8px;
	background-repeat: no-repeat;
}
.partners_list .parter_icon_acer{
	background-image: url('../images/partners/prtnr_acer.png');
}
.partners_list .parter_icon_amtek{
	background-image: url('../images/partners/prtnr_amtek.png');
}
.partners_list .parter_icon_aoc{
	background-image: url('../images/partners/prtnr_aoc.png');
}
.partners_list .parter_icon_benq{
	background-image: url('../images/partners/prtnr_benq.png');
}
.partners_list .parter_icon_compaq{
	background-image: url('../images/partners/prtnr_compaq.png');
}
.partners_list .parter_icon_dell{
	background-image: url('../images/partners/prtnr_dell.png');
}
.partners_list .parter_icon_fujitsu{
	background-image: url('../images/partners/prtnr_fujitsu.png');
}
.partners_list .parter_icon_gateway{
	background-image: url('../images/partners/prtnr_gateway.png');
}
.partners_list .parter_icon_hp{
	background-image: url('../images/partners/prtnr_hp.png');
}
.partners_list .parter_icon_lacie{
	background-image: url('../images/partners/prtnr_lacie.png');
}
.partners_list .parter_icon_lenovo{
	background-image: url('../images/partners/prtnr_lenovo.png');
}
.partners_list .parter_icon_philips{
	background-image: url('../images/partners/prtnr_philips.png');
}
.partners_list .parter_icon_planar{
	background-image: url('../images/partners/prtnr_planar.png');
}
.partners_list .parter_icon_sharp{
	background-image: url('../images/partners/prtnr_sharp.png');
}
.partners_list .parter_icon_sony{
	background-image: url('../images/partners/prtnr_sony.png');
}
.partners_list .parter_icon_toshiba{
	background-image: url('../images/partners/prtnr_toshiba.png');
}
.footer{
	background-color: #000;
	display: block;
	width: 100%;
}
.toggle_menu{
	background-image: url('../images/btn_menu.png');
	display: none;
	width: 30px;
	height: 30px;
	background-position: 0px 0px;
	position: relative;
	top: 7px;
	float: right;
	cursor: pointer;
	margin-right: 25px;
}
.toggle_menu:hover{
	background-position: 0px -30px;
}
.toggle_menu.hovered{
	background-position: 0px -30px;
}
.toggle_menu:target{
}
.menu_title{
	float: left;
	display: block; width: 45%;
	line-height: 22px;
	font-size: 16px;
	padding-top: 10px;
	margin-left: -6px;
	font-weight: bold;
}
#content{
	color: #fff;
}
.flag_icon{
	width: 24px;
	height: 24px;
	display: block;
	background-image: url('../images/flag-24_enu+en.png');
	background-position: 0px 0px;
	top: 10px;
	left: 36px;
	position: relative;
}
body.lang-bg .flag_icon{
	background-image: url('../images/flag-24_bgr+bg.png');
}
body.lang-zh-CN .flag_icon{
	background-image: url('../images/flag-24_chs+zh-CN.png');
}
body.lang-zh-TW .flag_icon{
	background-image: url('../images/flag-24_cht+zh-TW.png');
}
body.lang-cs .flag_icon{
	background-image: url('../images/flag-24_csy+cs.png');
}
body.lang-da .flag_icon{
	background-image: url('../images/flag-24_dan+da.png');
}
body.lang-de .flag_icon{
	background-image: url('../images/flag-24_deu+de.png');
}
body.lang-el .flag_icon{
	background-image: url('../images/flag-24_ell+el.png');
}
body.lang-en .flag_icon{
	background-image: url('../images/flag-24_enu+en.png');
}
body.lang-es .flag_icon{
	background-image: url('../images/flag-24_esn+es.png');
}
body.lang-et .flag_icon{
	background-image: url('../images/flag-24_eti+et.png');
}
body.lang-fi .flag_icon{
	background-image: url('../images/flag-24_fin+fi.png');
}
body.lang-fr .flag_icon{
	background-image: url('../images/flag-24_fra+fr.png');
}
body.lang-hr .flag_icon{
	background-image: url('../images/flag-24_hrv+hr.png');
}
body.lang-hu .flag_icon{
	background-image: url('../images/flag-24_hun+hu.png');
}
body.lang-id .flag_icon{
	background-image: url('../images/flag-24_ind+id.png');
}
body.lang-it .flag_icon{
	background-image: url('../images/flag-24_ita+it.png');
}
body.lang-ja .flag_icon{
	background-image: url('../images/flag-24_jpn+ja.png');
}
body.lang-ko .flag_icon{
	background-image: url('../images/flag-24_kor+ko.png');
}
body.lang-lt .flag_icon{
	background-image: url('../images/flag-24_lth+lt.png');
}
body.lang-nl .flag_icon{
	background-image: url('../images/flag-24_nld+nl.png');
}
body.lang-no .flag_icon{
	background-image: url('../images/flag-24_nor+no.png');
}
body.lang-pl .flag_icon{
	background-image: url('../images/flag-24_plk+pl.png');
}
body.lang-pt .flag_icon{
	background-image: url('../images/flag-24_ptb+pt-BR.png');
}
body.lang-ro .flag_icon{
	background-image: url('../images/flag-24_rom+ro.png');
}
body.lang-ru .flag_icon{
	background-image: url('../images/flag-24_rus+ru.png');
}
body.lang-sk .flag_icon{
	background-image: url('../images/flag-24_sky+sk.png');
}
body.lang-sl .flag_icon{
	background-image: url('../images/flag-24_slv+sl.png');
}
body.lang-sv .flag_icon{
	background-image: url('../images/flag-24_sve+sv.png');
}
.flag_box{
	width: 25%;
	display: block;
	text-align: center;
	float: left;
	height: 100px;
	min-width: 90px;
	margin: 0px 0px 0px 0px;
}
.translation_flag_box{
	text-align: center;
	width: 100%;
}
.flag_text{
	line-height: 16px;
}
.flag_icon_48{
	width: 100%;
	height: 48px;
	display: block;
	background-repeat: no-repeat;
	text-align: center;
}
.lang_icon{
	background-image: url('../images/btn_lang.png');
	background-position: 0px 0px;
	width: 96px;
	height: 52px;
	display: block;
	margin: 14px 0px 0px 0px;
	cursor: pointer;
}
.lang_icon:hover{
	background-position: 0px 52px;
}
.translate_box{
	display: none;
	width: 100%;
	background-color: #0D0D0D;
	height: 40px;
	border-top: 1px solid #2A2A2A;
}
.translate_box .inner-container{
	padding-top: 6px;
}
.goog-te-menu-frame body{
	background-color: #f00;
}
#google_translate_element{
	text-align: right;
}
div#google_translate_element div.goog-te-gadget-simple{background-color:#000; border: 1px solid #2A2A2A;}
    div#google_translate_element div.goog-te-gadget-simple a.goog-te-menu-value span{color:#9B9B9B;}
    
    div#google_translate_element div.goog-te-gadget-simple a.goog-te-menu-value span:hover{color:#fff}
.goog-te-menu-value span:first-child{
	margin-right: 7px;
}
.goog-te-menu-value span:last-child{
	margin-left: 5px;
}
.goog-te-gadget-simple a {text-decoration: none !important;}
.goog-te-banner-frame.skiptranslate {display: none !important;}
.goog-te-gadget img {
    display: none !important;
}
.goog-tooltip {
    display: none !important;
}
.goog-tooltip:hover {
    display: none !important;
}
.goog-text-highlight {
    background-color: transparent !important;
    border: none !important; 
    box-shadow: none !important;
}
#powered_by_google{
	background-image: url('../images/img_powered_by_google.png');
	width: 81px;
	height: 32px;
	margin-left: 20px;
}
#back-top{
	display: block;
	background-image: url('../images/btn_back_to_top.png');
	width: 26px;
	height: 26px;
	background-position: 0px -26px;
	margin: 0px auto;
}
#back-top:hover{
	background-position: 0px 0px;
}

.collapse {
	overflow: hidden !important;
}
div ul.latestnewsnews{
	list-style-type: none !important;
	margin-left: 0px;
}
.latest_news_icon{
	float: left;
	margin-top: 3px;
	margin-right: 5px;
}
/************************************/
/* MEMBERSHIPS */
.membership_full_listing img{
	opacity: 0.8;
	width: 130px;
}
.membership_full_listing img:hover{
	opacity: 1.0;
}
.membership_full_listing a{
	margin-right: 32px;
	margin-bottom: -5px;
	width: 130px;
}
.membership_full_listing{
	margin-top: -20px;
	text-align: left;
}
/************************************/
/* PARTNERS */
.partner_full_listing{
	margin-left: 20px;
	margin-top: -20px;
	text-align: center;
}
.partner_full_listing img{
	opacity: 0.8;
	width: 120px;
}
.partner_full_listing img:hover{
	opacity: 1.0;
}
.partner_full_listing a{
	margin-right: 22px;
	margin-bottom: -5px;
	width: 120px;
}

/************************************/
/* RECAPTCHA */
#recaptcha{
	line-height: 0;
	text-shadow: none;
	clear: both;
	width: 100%;
	float: left;
	margin-bottom: 25px;
}
iframe[src="about:blank"]{
	display:none;
}
.label_values{
	float: right;
	margin: 3px 0px 0px 4px;
	cursor: pointer;
}
/************************************/
/* DISPLAY CONTROL */

.display_control_icon{
	float: left;
	width: 32%;
	text-align: center;
}
.display_control_list{
	float: left;
	width: 65%;
	text-align: left;
}
.display_control_text{
	float: left;
	width: 100%;
	text-align: left;
}
/************************************/
/* COLOR CONTROL */
.color_control_monitor{
	display: block;
	background-image: url('../images/content/img_colorcontrol_bkg.png');
	width: 400px;
	height: 297px;
	background-repeat: no-repeat;
	background-position: 0px 0px;
	margin: 0px auto;
}
/************************************/
/* OEM */
.oem_box{
	float: left;
	width: 100%;
	text-align: left;
}
.oem_icon{
	float: right;
	width: 32%;
	text-align: center;
}
.oem_list{
	float: left;
	width: 65%;
	text-align: left;
}
.oem_text{
	float: left;
	width: 100%;
	text-align: left;
}
/************************************/
/* EVENTS */
.event_box {
	display: block;
	width: 100%;
	float: left;
	margin: 10px 0px 10px 0px;
	margin-bottom: 30px;
	clear: both;
}
.event_image{
	display: block;
	width: 55%;
	float: left;
	text-align: center;
}
.event_text{
	display: block;
	width: 45%;
	float: left;
	margin-top: -5px;
}
/************************************/
/* CONTACT SALES */
.contact_sales_box{
	width: 100%; 
	display: inline-block;
}
.contact_sales_box .sales_image{
	float: left; 
	width: 15%;
	margin-top: 4px;
	text-align: center;
}
.contact_sales_box .sales_text{
	float: left; 
	width: 55%;
}
.contact_sales_box .sales_text a { 
	white-space: nowrap; 
}
.contact_sales_box .sales_button{
	float: left; 
	width: 30%;
	text-align: center;
	margin-top: 5px;
}
.contact_sales_box .sales_button a{
	margin: 15px 0px 0px 0px;
}
/************************************/
/* ENGADGET WELL */
.engadget_box{
	width: 100%; 
	display: inline-block;
}
.engadget_box .engadget_image{
	float: left; 
	width: 25%;
	display: block;
	min-width: 130px;
	margin: 3px 0px -10px 0px;
}
.engadget_box .engadget_text{
	float: left; 
	width: 74%;
	margin: -5px 0px -10px 0px;
}
/************************************/
/* PDF BOX */
.pdf_box{
	float: left;
	width: 100%;
	margin: 5px 0px 5px 0px;
}
.pdf_text{
	float: left;
	width: 100%;
	font-weight: bold;
}
.pdf_icon{
	display: inline-block;
	float: left;
	width: 24px;
	height: 24px;
	position: relative;
	background-image: url('../images/img_pdf_logo_24x24.png');
	margin: -2px 10px 0px 5px;
}
/************************************/
/* DT TOOLBOX DOWNLOAD */
.download_dt_toolbox{
margin-top: 10px;
}
.download_dt_toolbox img{
	float: right;
	margin: 20px 20px 20px 20px;
}
.download_dt_toolbox .toolbox_box{
	height: 35px;
}
.download_dt_toolbox .toolbox_max{
	color: #f00;
}
.download_dt_toolbox .toolbox_end{
	color: #33CC00;
}
.download_dt_toolbox .toolbox_before #toolbox_download{
	height: 28px;
	margin-top: 1px;
	margin-left: 1px;
}
.download_dt_toolbox .toolbox_after #toolbox_submit{
	height: 28px;
	margin-top: 1px;
	-webkit-border-top-left-radius: 0;
	-moz-border-radius-topleft: 0;
	border-top-left-radius: 0;
	-webkit-border-bottom-left-radius: 0;
	-moz-border-radius-bottomleft: 0;
	border-bottom-left-radius: 0;
}
.download_dt_toolbox .toolbox_after #toolbox_email{
	height: 28px;
	padding: 0px;
  border-spacing: 0px;
  outline: none;
	margin: 0px;
	border: 1px solid #000;
-webkit-border-top-left-radius: 5px;
	-moz-border-radius-topleft: 5px;
	border-top-left-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-bottom-left-radius: 5px;
	text-indent: 10px;
	background-color: #0D0D0D;
	color: #fff;
}
.download_dt_toolbox .toolbox_after #toolbox_email.good{
	background-color: #0D0D0D;
}
.download_dt_toolbox .toolbox_after #toolbox_email.bad{
	background-color: #2C0D0D;
}
